mutation createRelocationAcceptanceDocument($date: String!,
                                $parent_id: ID!,
                                $elements: [RelocationAcceptanceElementInputType]) {
    create_relocation_acceptance_document(date: $date, parent_id: $parent_id, elements: $elements) { id }
}